![Bretscher](img/Bretscher-3e-180.jpg)
![Bretscher](img/Bretscher-180.jpg)

## MATH V2010 <br /> Linear Algebra <br /> Spring 2012

---

<http://www.math.columbia.edu/~bayer/S12/LinearAlgebra>

---

[__Section 002__](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20121-002/)  
__Tuesdays and Thursdays, 9:10am - 10:25am__  
[__405 Milbank Hall (Barnard)__](http://barnard.edu/visit/campus-map)

[__Section 003__](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20121-003/)  
__Tuesdays and Thursdays, 11:00am - 12:15pm__  
[__405 Milbank Hall (Barnard)__](http://barnard.edu/visit/campus-map)

[__Dave Bayer__](http://www.math.columbia.edu/~bayer)  
[__Office Hours__](http://www.math.columbia.edu/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](http://www.columbia.edu/about_columbia/map/mathematics.html)  
(212) 864-4235

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Spring2012.html)  
[Student Services Online](https://www.ais.columbia.edu/cgi-bin/ssv/ssol)

---

### Final Exam Dates and Locations

Please attend the final exam that corresponds to your class section:

[Section 002](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20121-002/) (9:10am - 10:25am class time)  
Thursday, May 10, 9:00am - Noon  
__304 Barnard Hall__

[Section 003](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20121-003/) (11:00am - 12:15pm class time)  
Tuesday, May 8, 9:00am - Noon  
__417 International Affairs Building__

Please note that the final examinations are not being held in our regular classroom. These are both large rooms, with plenty of room to spread out comfortably. I will ask that students sit in alternate seats.

I have granted a limited number of exceptions, for students who have several finals within a 24 hour period. These
students have received an explicit email confirmation from me that their exception has been approved. Unless you have
requested and received permission well in advance to take the final for the other section, you must take the final for your section.

---

### Practice Problems For Our Finals

All relevant problems for the final are posted on our course materials page:

[Linear Algebra Course Materials](../../LinearAlgebra)

The reference problem sets for the final are

[Practice3-LinearAlgebra-S12](../../LinearAlgebra/S12/Practice3-LinearAlgebra-S12.pdf)  
[Practice3-Solutions-LinearAlgebra-S12](../../LinearAlgebra/S12/Practice3-Solutions-LinearAlgebra-S12.pdf)

There will be no further solutions posted; you are on your own to work the remaining practice finals, based on the sample solutions given. Checking your work is an important part of solving each problem; you shouldn't need a worked solution to know that your answers are correct.

In addition, the "Atlas of Matrices" gives many examples with solutions:

[AnAtlasOfMatrices](http://www.projectivepress.com/LinearAlgebra/AnAtlasOfMatrices.pdf)

I have also collected all previous exam questions relevant to our final. However, expect our final to more strongly resemble the practice finals given above:

[Previous3-LinearAlgebra-S12](../../LinearAlgebra/S12/Previous3-LinearAlgebra-S12.pdf)

---

### Exams

Including our final, there will be a total of three exams that determine the course grade.

* __Exam 1__ (30 pts), Tuesday, February 14
* __Exam 2__ (30 pts), Tuesday, March 27
* __Final__ (40 pts),
    * Tuesday, May 8, 9:00am - Noon (Section 003, 11:00am - 12:15pm class time)
    * Thursday, May 10, 9:00am - Noon (Section 002, 9:10am - 10:25am class time)

These dates do not coincide with any religious holiday which causes suspension of
New York City's alternate side parking regulations.

Please discuss other conflicts with me in advance of the exam in question. Under extenuating
circumstances, exams can be rescheduled to specific alternate dates and times. Missed exams will become
grades of zero.

[NYC Parking Calendar](http://www.nyc.gov/html/dot/html/motorist/scrintro.shtml)  
[Master University Examination Schedule](http://registrar.columbia.edu/students/grades-and-exams)  
[University Academic Calendar](http://registrar.columbia.edu/academic-calendar/4)

---

### Textbook

You may use either the most recent edition (4e) or the previous edition (3e) of the textbook our department has chosen for Linear Algebra. Linear Algebra hasn't changed that much since 2005, and gauging from Amazon reviews, the most recent edition isn't universally regarded as an improvement over previous editions. New editions of textbooks are in part an attempt to invalidate the used textbook market. This supports the price of the most recent edition, but causes the price to fall for previous editions. You may wish to benefit from this effect.

If you want to pick up a new or used copy of the third edition, act fast, as supplies may be limited, and your order may take a while to ship.

![Bretscher-3e](img/Bretscher-3e-90.jpg)

[_Linear Algebra with Applications, 3/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications/9780131453340.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2005.
ISBN-10: 0131453343,
ISBN-13: 9780131453340.
$141 list price.
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-Otto-Bretscher/dp/0131453343) ($5 and up),
or [Addall](http://www.addall.com/New/submitNew.cgi?query=0131453343&type=ISBN&location=10000&state=NY&dispCurr=USD) ($5 and up).

![Bretscher](img/Bretscher-90.jpg)

[_Linear Algebra with Applications, 4/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-4E/9780136009269.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2009.
ISBN-10: 0136009263,
ISBN-13: 9780136009269.
$152 list price.
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-Otto-Bretscher/dp/0136009263) ($119),
or [Addall](http://www.addall.com/New/compare.cgi?dispCurr=USD&id=306738&isbn=9780136009269&location=10000&state=NY) ($76 and up).

---

### Course Materials

[Linear Algebra Course Materials](../../LinearAlgebra)

This page hosts many PDF files from previous semesters and the current semester. The practice materials for our first exam, our first exam, and solutions are now hosted here.


---

### Calendar

This [calendar](calendar.html) gives our schedule of classes and exams:

<-calendar->

[&nbsp;](source.html)
[&nbsp;](links.html)
[&nbsp;](http://validator.w3.org/check?uri=referer)

