### Bulletin Page

To create a link from the
[Columbia University Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/)
to a course web page,

* Copy the "Section key" found as the last entry in the section page for the course.
* Read the instructions given at
[About the Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/about/about-update.html).
* Use the [Section Information Change Form](https://www1.columbia.edu/sec/cu/bulletin/uwb/section.html) (login required) to add a section homepage URL.

---

### Courseworks

To create a link from CourseWorks
to a course web page,

* Log in to [CourseWorks](https://courseworks.columbia.edu/).
* Find the course in question, and "EDIT INTRO".
* Create a new field "Web Page" and enter the course homepage URL.

The URL needs to be entered in a special form, to avoid becoming a captive frame within CourseWorks. The following is a working example:

    <a href="http://www.math.columbia.edu/~bayer/F12/LinearAlgebra" target="_top">Linear Algebra</a>

Note the use of a `target="_top"` field. This will load the linked document into the topmost frame, filling the entire window.

One should also enter textbook information at this point, using the link "EDIT TEXTBOOKS". If you are allowing use of earlier editions, make a comment to this effect, e.g.

You may instead use the previous edition. Please see our course web page <a href="http://www.math.columbia.edu/~bayer/S12/LinearAlgebra" target="_top">Linear Algebra</a> for details.
